Was muss das ich bei diesem fehler machen?

... komplette Frage anzeigen

2 Antworten

also allein die aussage "ich habe keine mods verwendet" und "wen ich optifine drin habe gehts, wen ich laby -->MOD<-- drin habe gehts nicht" merke ich schon dass das du in diesem fehler nicht ganz versteht was mods sind.

alles was du an deinem minecraft änderst ob optifine oder texturepack sind alles MODifikationen. und wen du etwas veränderst und es danach nichtmehr geht hast du wohl einen fehler gemacht oder die MOD's sind nicht kompatibel.

nicht jede mod funktioniert mit jeder anderen mod. und wen du dich schon damit nicht auskennst ist wie oben schon genannt das einfachste die probleme verursachenden mods einfach wegzulassen. wen du etwas erfahrung hättest könnte ich versuchen den fehler zu finden und zu beheben aber das will ich dir nicht zumuten da müsstest du dan nemlich die mod umschreiben.

demnach: las lavyMOD drausen und gut is.

Antwort bewerten Vielen Dank für Deine Bewertung

Minecraft hat seine Programmierung anscheinend nicht gefunden soweit ich mich da auskenne.

Mal neu installieren 

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von bobtey
10.09.2016, 20:29

Also wenn ich optifine drin hab dann funktioniert es. Aber wenn ich labymod drin hab dann tut es nicht.

0

Was möchtest Du wissen?